Subject: Model for Cinergy
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 20 Jun 2000 04:42:00 -0700 (PDT)

I changed Heat rates for Caledonia and Gleason, and Start Charge for Gleason. 
Heat rates has no impact on numbers. Only increased start charge reduced IRR 
from 13.966% to 13.947% with same debt and equity scenario. I think we can 
stay with previous numbers (debt and equity) with new heat rates and start 
charge. Jin